Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 906443 (tupi) - Review Request: tupi - 2D vector-based animation environment [NEEDINFO]
Summary: Review Request: tupi - 2D vector-based animation environment
Keywords:
Status: CLOSED NOTABUG
Alias: tupi
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 871216 (view as bug list)
Depends On:
Blocks: qt-reviews DESIGN-SW
TreeView+ depends on / blocked
 
Reported: 2013-01-31 16:21 UTC by Patrick Uiterwijk
Modified: 2014-04-27 15:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-27 15:56:02 UTC
pwouters: needinfo? (puiterwijk)


Attachments (Terms of Use)

Description Patrick Uiterwijk 2013-01-31 16:21:10 UTC
Spec URL: http://puiterwijk.fedorapeople.org/packages/tupi/tupi-1.spec
SRPM URL: http://kojipkgs.fedoraproject.org//work/tasks/7706/4917706/tupi-0.2-git01.1.fc18.src.rpm
Koji URL: https://koji.fedoraproject.org/koji/taskinfo?taskID=4917705
Fedora Account System Username: puiterwijk

Description:
2D vector-based animation environment for digital artists

Comment 1 Volker Fröhlich 2013-02-01 07:30:58 UTC
*** Bug 871216 has been marked as a duplicate of this bug. ***

Comment 2 Kevin Kofler 2013-02-01 22:58:05 UTC
Please note that the specfile should be named tupi.spec, not tupi-1.spec.

Comment 3 Patrick Uiterwijk 2013-02-02 01:03:29 UTC
Yes, I have that on my local machine.
The only reason I named it tupi-1.spec is so that if I change things for this review, the old links to spec files stay in place.

Comment 4 Patrick Uiterwijk 2013-02-02 02:00:48 UTC
@Kevin: Could you please not add FE-NEEDSPONSOR, as I already have a sponsor? ;)

Comment 5 Kevin Kofler 2013-02-02 02:50:54 UTC
Weird, I don't remember ever having added FE-NEEDSPONSOR, yet the Bugzilla history claims I did, WTF?!

Comment 6 Patrick Uiterwijk 2013-02-14 09:23:13 UTC
Ok, now an updated version which no longer uses the supplied quazip, but instead uses the system library:

Spec URL: http://puiterwijk.fedorapeople.org/packages/tupi/tupi.spec
SRPM URL: http://puiterwijk.fedorapeople.org/packages/tupi/tupi-0.2-git01.1.fc18.src.rpm
Koji URL: https://koji.fedoraproject.org/koji/taskinfo?taskID=4970126

Comment 7 Gustav Gonzalez 2013-02-14 13:19:32 UTC
Dear friends,

I recommend you to use the latest source code of the experimental branch:

https://github.com/xtingray/tupi/tree/experimental

The Quazip bundle was removed from the Tupi's source code several weeks ago.

Comment 8 Kevin Kofler 2013-08-31 01:04:40 UTC
We have a dedicated tracker for Qt-only packages like this now.

Comment 9 Paul Wouters 2013-10-27 01:44:04 UTC
patrick, is this pacakge still wanted? If so, can you package the latest upstream source?

Comment 10 Volker Fröhlich 2014-03-23 22:53:01 UTC
If there are no news, we should close this issue.

Comment 11 Volker Fröhlich 2014-04-27 15:56:02 UTC
I think we can close this issue. Please re-open it if you think I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.